Upgrading von G4 zu G5

Dieses Thema im Forum "Mac Pro, Power Mac, Cube" wurde erstellt von CureMarieAtWork, 28.09.2005.

  1. CureMarieAtWork

    CureMarieAtWork Thread Starter MacUser Mitglied

    Beiträge:
    681
    Zustimmungen:
    1
    MacUser seit:
    03.06.2004
    Hallo.

    Ich arbeite an einem G4 mit Panther, Creative Suite 1, Suitcase X1 und dem Office Paket, mit Classic und Quark 4 und einem Lacie Back-up Drive.

    Nun will ich mir einen G5 zulegen. Problem: Der laeuft nur mit Tiger! Und schon kommen all die Fragen: Muss ich Creative Suite, Suitcase und Office upgraden? Hat Tiger Classic? Ist mein Back-up Drive kompatibel?

    Ich bin mit Panther eigentlich zufrieden (auch wenn die Classic Option nicht so ganz rund arbeitet) und moechte eigentlich nicht upgraden, aber all die Software (vor allem InDesign) macht meinen G4 so langsam, dass ich nebenbei einen Kuchen backen kann :)

    Vielen Dank fuer eure Tipps schon im Voraus!!!
    Marie xx
     
  2. Sol

    Sol MacUser Mitglied

    Beiträge:
    1.979
    Zustimmungen:
    199
    MacUser seit:
    24.01.2004
    Die Powermac G5 Rechner laufen auch alle mit Panther, wirst also keine Probleme bekommen.
     
  3. CureMarieAtWork

    CureMarieAtWork Thread Starter MacUser Mitglied

    Beiträge:
    681
    Zustimmungen:
    1
    MacUser seit:
    03.06.2004
    Bist du sicher, denn ich hab mit den Leuten von ComputerWarehouse gesprochen und die meinten, der G5 (ich hab den AppleMac G5 - Dual 2.7 GHz im Auge) kommt mit Tiger und Panther funzt nicht. Die sagten, der G5 wurde extra mit/fuer Tiger entwickelt und Panther laeuft gar nicht.

    Hast du einen G5 mit Panther? Weil, wenn Panther laeuft, dann koennte ich doch einen G5 (auf dem Tiger noch NICHT installiert ist) kaufen und einfach mein System installieren. Done and done!!! :)
     
  4. Sol

    Sol MacUser Mitglied

    Beiträge:
    1.979
    Zustimmungen:
    199
    MacUser seit:
    24.01.2004
    Ja, bin mir sehr sicher, dass Panther auf jedem G5-Rechner läuft.
     
  5. Horror

    Horror MacUser Mitglied

    Beiträge:
    1.416
    Zustimmungen:
    9
    MacUser seit:
    03.02.2003
    Das ist natürlich Käse ;) Den G5 gibt es seit Sommer 2003, da gab es noch nicht einmal den Panther. Die ersten G5 wurden damals noch mit einem Mac OS 10.2 ausgeliefert. Mein G5 kam damals auch mit Panther und Classic. Ob es mittlerweile eine Art Sperre gibt, weiss ich nicht. Aber das kann ich mir kaum vorstellen. Gibt doch genug 2,7er-Nutzer hier, sollen die mal testen :D

    Dirk
     
  6. Sol

    Sol MacUser Mitglied

    Beiträge:
    1.979
    Zustimmungen:
    199
    MacUser seit:
    24.01.2004
    Nein, es gibt keine "Sperre".
     
  7. marco312

    marco312 MacUser Mitglied

    Beiträge:
    19.460
    Zustimmungen:
    211
    MacUser seit:
    14.11.2003
    Die meisten Rechner G5´s laufen nur mit dem System mit dem sie geliefert wurden oder höher.
     
  8. MacSimizeDenver

    MacSimizeDenver MacUser Mitglied

    Beiträge:
    734
    Zustimmungen:
    0
    MacUser seit:
    21.12.2003
    Mal direkt bei Apple anfragen, wäre meine Idee. Die haben das Ding schließlich gebaut.

    Ansonsten G4 upgraden via Sonnet etc., wenn das Deinen Anforderungen genügt.
     
  9. CureMarieAtWork

    CureMarieAtWork Thread Starter MacUser Mitglied

    Beiträge:
    681
    Zustimmungen:
    1
    MacUser seit:
    03.06.2004
    Das ist hier sehr wahrscheinlich das Problem. Ich wuerde einen neuen G5 kaufen. Der kommt mit Tiger und so wie's aussieht hat Apple eine Sperre fuer Panther eingebaut. Ich hab grad wieder mit dem Typen von ComputerWarehouse gesprochen. Unglaublich!!!

    Also hab ich die Wahl zwischen einem alten G5, der mit Panther kann oder die ganze Software upgraden :(
     
  10. starbuxx

    starbuxx MacUser Mitglied

    Beiträge:
    1.442
    Zustimmungen:
    8
    MacUser seit:
    13.04.2003
    siehe auch *hier*

    gruesse,
    sbx
     
Die Seite wird geladen...
Ähnliche Themen - Upgrading
  1. dolly
    Antworten:
    1
    Aufrufe:
    723

Diese Seite empfehlen